Name:           cockpit-justterminal
Version:        1.0
Release:        1%{?dist}
Summary:        A configuration to just display the Terminal option

License:        GPLv2
URL:            https://people.redhat.com/kwalker/cockpit-justterminal/
Source0: 	%{NAME}-%{VERSION}.tar.xz

BuildArch: 	noarch
Requires:       cockpit

%description
Just a configuration to show the Terminal option in the left-side menu, and
nothing else.

%prep
%setup

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/cockpit/
cp -vR * $RPM_BUILD_ROOT/usr/share/cockpit/

%files
/usr/share/cockpit/apps/override.json
/usr/share/cockpit/kdump/override.json
/usr/share/cockpit/networkmanager/override.json
/usr/share/cockpit/packagekit/override.json
/usr/share/cockpit/selinux/override.json
/usr/share/cockpit/sosreport/override.json
/usr/share/cockpit/subscription-manager/override.json
/usr/share/cockpit/systemd/override.json
/usr/share/cockpit/users/override.json

%changelog
* Mon Jun 13 2022 Kyle Walker (kwalker@redhat.com)
- Initial revision
